footprint: [[0.256,0.236],[-0.256,0.236],[-0.256,-0.236],[0.256,-0.236]]
obstacle_range: 2.5
raytrace_range: 3.0
footprint_padding: 0.02
#robot_radius: 0.526
inflation_radius: 0.256
transform_tolerance: 2
observation_sources: point_cloud_sensor


point_cloud_sensor: {sensor_frame: robot/camera ,    data_type: PointCloud2,    topic: /robot/stereo/points2,     expected_update_rate: 0.5,     marking: true,     clearing: true,   min_obstacle_height: -99999.0,    max_obstacle_height: 1.5}
map_type: costmap
